Bug 240704 - sysutils/znapzend: Update to 0.19.1
Summary: sysutils/znapzend: Update to 0.19.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jimmy Olgeni
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-20 09:28 UTC by Jimmy Olgeni
Modified: 2019-11-17 23:17 UTC (History)
1 user (show)

See Also:
skalmanman: maintainer-feedback+


Attachments
sysutils/znapzend update patch (825 bytes, patch)
2019-09-20 09:28 UTC, Jimmy Olgeni
olgeni: maintainer-approval? (skalmanman)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2019-09-20 09:28:08 UTC
Created attachment 207646 [details]
sysutils/znapzend update patch

Update sysutils/znapzend to 0.19.1 (poudriere tests OK.)
Comment 1 Anton Eriksson 2019-10-20 21:49:11 UTC
I wish I wasn't listed as the maintainer for this, because I have no idea what I'm doing and have no interest in it. Sorry
Comment 2 Jimmy Olgeni freebsd_committer 2019-10-23 08:28:28 UTC
(In reply to Anton Eriksson from comment #1)

I can take it over if you wish.

I see that you have www/p5-Mojo-IOLoop-ForkCall too :) is that still valid?
Comment 3 commit-hook freebsd_committer 2019-11-17 23:07:24 UTC
A commit references this bug:

Author: olgeni
Date: Sun Nov 17 23:06:56 UTC 2019
New revision: 517846
URL: https://svnweb.freebsd.org/changeset/ports/517846

Log:
  Update sysutils/znapzend to version 0.19.1.

  Take over port, as the current maintainer is no longer interested in it.

  PR:           240704
  Submitted by: olgeni
  Approved by:  maintainer

Changes:
  head/sysutils/znapzend/Makefile
  head/sysutils/znapzend/distinfo